*, *:before, *:after {
    box-sizing: border-box;
  }

#idgLeadUl {
    max-width: 580px;
    margin: 40px auto 80px auto;
  }
#idgLeadUl ul.lead {
  background-image: url(/wp-content/themes/Avada-Child-IDGrelaunch/assets/img/disc2.png);
  background-repeat: repeat-y;
  background-position: 14px 52px;
  padding-bottom: 33px;
}
#idgLeadUl ul.lead:last-child {
    background: none;
    min-height: initial;
    padding-bottom: 0;
  }
#idgLeadUl ul.lead >li {
	padding-left: 64px;
	font-size: 20px;
	color: #03aced;
	line-height: 16px;
}
#idgLeadUl ul.lead >li,
#idgLeadUl ul.lead >li.no-dot {
    list-style-type: none;
    margin-bottom: 8px;
}
#idgLeadUl ul.lead >li.headline {
    margin-bottom: 0;
}
#idgLeadUl ul.lead >li span {
	color: #808080;
    font-size: 16px;
    line-height: 23px;
}
#idgLeadUl ul.lead >li.headline {
    font-size: 64px;
    left: 24px;
    position: relative;
    padding-left: 40px;
}

#idgLeadUl ul.lead >li.no-dot,
#idgLeadUl ul.lead li#idgLastHeadline {
    position: relative;
}
#idgLeadUl ul.lead li.headline:before {
    content: '';
    display: block;
    position: absolute;
    background-color: #03aced;
    width: 25px;
    height: 25px;
    left: -48px;
    top: 0;
    z-index: 2;
    border-radius: 50%;
}

#idgLeadUl ul.lead >li.no-dot:before {
    content: ' ';
    display: block;
    position: absolute;
    background-color: white;
    left: -31px;
    width: 34px;
    height: 150%;
    left: -32px;
    top: -3px;
    z-index: 2;
}

#idgLeadUl ul.lead >li.headline span {
	color: #03aced;
	font-size: 24px;
	line-height: 34px;
	font-weight: bold;
    top: -12px;
    position: relative;
}

/* accordion */

.accordion {
  position: relative;
}
.accordion .subject {
  margin-bottom: 40px;
}
.accordion input[name='panel'] {
  display: none;
}
.accordion label {
  position: relative;
  display: block;
  background-color: #f5f5f5;
  padding: 1em;
  text-align: center;
  font-size: 1.5em;
  color: #8e8c8c;
  cursor: pointer;
  transition: all 0.3s;
  font-weight: 700;
}
.accordion label span {
  text-transform: uppercase;
  color: #03aced;
}
.accordion label:hover {
  color: #fff;
  background-color: #03aced;
}
.accordion label:hover span {
  color: #fff;
}
.accordion input:checked + label, .accordion input:checked + label span {
  color: #fff;
  background-color: #03aced;
}
.accordion input:checked + label:after {
  content: '＞';
  position: absolute;
  right: 1em;
  width: 1em;
  height: 1em;
  color: #fff;
  text-align: center;
  transform: rotate(90deg);
}
.accordion .accordion-content {
  overflow: hidden;
  max-height: 0px;
  position: relative;
  background: #f5f5f5;
  transition: max-height 0.3s;
}
.accordion .accordion-content .accordion-body {
    line-height: 1.4em !important;
    font-family: "Sentinel-A", Georgia, "Times New Roman", serif;
    font-size: 18px !important;
    padding: 30px 80px !important;
    margin-bottom: 0;
}
input[name='panel']:checked ~ .accordion-content {
  max-height: 5000px;
}

@media (max-width:767px) {
  #idgLeadUl ul.lead >li.headline {
      font-size: 44px;
      left: 0;
      padding-left: 10px;
  }
  #idgLeadUl ul.lead {
      background: none;
  }
  #idgLeadUl ul.lead >li {
      padding-left: 10px;
  }
  #idgLeadUl ul.lead li.headline:before {
      width: 18px;
      height: 18px;
      left: -40px;
      top: -2px;
  }
  .accordion input:checked + label:after {
    content: '';
    display: none;
  }
  .accordion .accordion-content .accordion-body {
    padding: 1em !important;
    text-align: center;
  }
}